Pb with 2.5.2 & PyScripter

Colin J. Williams fn681 at ncf.ca
Sat Mar 1 16:40:58 CET 2008


Méta-MCI (MVP) wrote:
> Hi, all!
> 
> Since the install of Python 2.5.2, Pyscripter (1.9.9.1) close for each 
> error.
> Is it only me?  Or another guys have the same thing?
> 
> @-salutations
> 
> Michel Claveau
> 
> 
> 
> 
Could you be more explicit please?

I use PyScripter and do not have this 
problem.

Colin W.



More information about the Python-list mailing list